Subject: Re: MySQL for Cygwin?
From: Rui Carmo <[email-masked]>
To: Andrew DeFaria <[email-masked]>
Cc: [email-masked]
Date: Sat, 8 Feb 2003 13:05:53 +0000

I have sucessfully compiled mySQL (server and client utils) from the 
sourceforge.net tarball without significant problems. However, since I 
only actually use the CLI client, I cannot comment on whether the 
server is suitable for general use.

The CLI client works beautifully, though (via TCP/IP to all machines 
I've tried). And I assume the Cygwin Apache module for mysql is based 
on libmysql and works the same way - via TCP/IP.

R.

On Sexta, Fev 7, 2003, at 19:13 Europe/Lisbon, Andrew DeFaria wrote:

> I was wondering if MySQL was ported to Cygwin. I went to 
> http://cygwin.com/packages/ and typed in mysql and was surprised to 
> see things like exim listed! I also saw Apache mod stuff for MySQL as 
> well as PostgressSQL. What I didn't see is MySQL. I'm wondering how 
> exactly, for instance, the Apache mod stuff for MySQL hooks up with 
> MySQL when there isn't a package for MySQL for Cygwin?!?
>
> Pointers appreciated.
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/